from django.urls import path

from pads import views

app_name = "pads"
urlpatterns = [
    path("", views.PadList.as_view(), name="list"),
    path("ajouter", views.PadCreate.as_view(), name="add"),
    path("edition/<int:pk>", views.PadUpdate.as_view(), name="edit"),
    path("supprimer/<int:pk>", views.PadDelete.as_view(), name="delete"),
]
